﻿body {
    /*font-size: 11px;*/
    font-family: Arial;
    background: url(../images/tweed.png) #666;
}

#header {
    /*width: 900px;*/
    height: 180px;
    background: url(../images/Header.jpg) no-repeat #fff;
}

    #header .title {
        margin: 0;
        padding-top: 10px;
        padding-left: 10px;
        color: #000;
        font-size: 28px;
        font-family: Verdana;
        /*float: left;*/
    }

    #header .subtitle {
        margin: 0;
        padding-left: 10px;
        color: #000;
        font-size: 20px;
        font-family: Verdana;
        /*float: left;*/
    }

#user {
    margin: 40px 10px 0px 10px;
    float: left;
    /*width: 300px;*/
    color: #000;
    vertical-align: bottom;
}

    #user span {
        padding: 2px 5px 0px 0px;
        float: left;
    }

    #user .label {
        width: 186px;
        text-align: right;
        float: right;
        padding: 3px 5px 0px 0px;
        position: relative;
    }

    #user .button {
        width: 70px;
        padding: 0px 0px 0px 0px;
        float: right;
        position: relative;
    }

#footer {
    text-align: center;
    color: #666;
    padding-top: 10px;
    background: url(../images/footer.gif) no-repeat #FFF top center;
}

    #footer #logo_footer {
        height: 60px;
        background: transparent url(../Images/mini_logo.png) no-repeat top center;
    }

.bg-content {
    background-color: #fff;
}

.border-page {
    border: 1px solid #000000;
    box-shadow: 0 0 40px #000000;
}

.white {
    color: #fff;
}

.validator {
    color: #ff0000;
}

.invalid-input {
    border-color: red !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483 !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483 !important;
}

.required-field-indicator:after {
    content: "*";
    color: red;
}
.btn span.glyphicon {    			
	opacity: 0;				
}
.btn.active span.glyphicon {				
	opacity: 1;				
}

#back-top {
	position: fixed;
	bottom: 1px;
	margin-left: -20px;
}

#back-top a {
	width: 158px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #FFF;
}

/* arrow icon (span tag) */
#back-top span {
	width: 108px;
	height: 108px;
	display: block;
	margin-bottom: 7px;
	background: #ddd url(up-arrow.png) no-repeat center center;

	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #777;
}